<!DOCTYPE html>
<html>
	<head>
	<title>ciao mondo</title>
	</head>
	<body>
	<h1>Ciao Mondo!</h1>
	<p>questa è una pagina html</p>
	<table id="example" class="display" style="width:100%">
	<tr>
		<th>Alunno</th>
		<th>Anno</th>
		<th>Classe</th>
		<th>Voti</th>
		<th>Domande</th>
	</tr>
	<tr>
		<td>Verdi Emanuele</td>
		<td>18</td>
		<td>4bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>12/12/2007</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>6/11/2008</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>15/12/2010</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>8/6/2009</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>15/6/2004</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>17/11/2006</td>
		<td>7.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>5.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>4.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>3.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>6.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>6.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>8.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>10.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira Roberto</td>
		<td>18</td>
		<td>3bcat</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>22/10/2005</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>16/4/2023</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>9/7/2010</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>23/8/2009</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>6/3/2020</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>28/3/2016</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>9/8/2017</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>16/7/2018</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>13/4/2011</td>
		<td>5.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>3.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>10.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>3.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>2.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>7.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>5.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>9.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Marco</td>
		<td>18</td>
		<td>1ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>21/8/2000</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>16/1/2003</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>8/9/2007</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>18/12/2020</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>22/9/2010</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>21/5/2023</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>2/1/2010</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>25/10/2016</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>30/6/2001</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>30/7/2002</td>
		<td>6.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>6.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>9.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>9.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>3.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>10.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>4.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>9.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>9.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>5.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>4.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>4.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Rossi Roberto</td>
		<td>14</td>
		<td>4bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>11/5/2008</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>13/11/2014</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>2/6/2005</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>3/2/2014</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>20/7/2014</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>5/9/2011</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>9/8/2003</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>2/7/2008</td>
		<td>7.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>2.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>6.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>8.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>5.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>6.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>9.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>2.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>6.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>8.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>2.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>3.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Verdi Giuseppe</td>
		<td>15</td>
		<td>2bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>28/10/2024</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>2/1/2021</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>7/1/2007</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>24/3/2003</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>29/10/2007</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>22/7/2005</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>27/3/2011</td>
		<td>8.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>7.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>3.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>4.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>3.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>6.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>5.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>6.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>6.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Rossi Mirco</td>
		<td>15</td>
		<td>4cafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>24/11/2009</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>14/10/2001</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>22/9/2012</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>14/4/2014</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>7/8/2018</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>24/3/2009</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>4/6/2008</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>8/11/2022</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>7/8/2021</td>
		<td>7.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>10.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>5.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>2.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>8.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>10.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>3.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>3.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>3.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
			<td>6.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira Emanuele</td>
		<td>17</td>
		<td>4cafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>5/4/2014</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>6/8/2002</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>12/8/2023</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>24/4/2002</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>27/11/2006</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>20/10/2000</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>27/7/2023</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>7/3/2003</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>18/7/2020</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>12/3/2010</td>
		<td>3.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>10.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>4.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>5.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>6.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>8.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>6.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>10.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>10.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>2.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Rossi Marco</td>
		<td>19</td>
		<td>1ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>18/12/2001</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>10/7/2009</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>26/5/2023</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>6/2/2000</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>21/11/2018</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>25/8/2017</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>24/11/2021</td>
		<td>6.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>9.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
			<td>3.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>5.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
			<td>2.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
			<td>5.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
			<td>10.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
			<td>3.500000</td>
	</tr>
</table>
</td>
	</tr>
	</table>
	</body>
</html>